#header h1 {
    float: none;
}



@media (max-width:767px){
	
	.sm-center{
		float:none !important;
		margin:0 auto !important;
	}
	
	.sm-center-text{
		text-align:center;	
	}
	
	
}



.no-radius{
	    border-radius: 0px;
	
}
.no-padding{
	padding:0px;
}
.no-padding-right{
	padding-right:0px;
}
.no-margin{
	margin:0px;
}



/** Particulars **/
	
/* Page */
#page-wrap{
	width:100%;
	max-width:960px;
}

.ccontainer {
    padding-right: 0;
    padding-left: 0;
   
}
/* Header */

#nav{
	
	padding:10px 0px;
}

ul.topnav {
    margin-bottom: 0px;
}

#header-right-phone {
    float: right;
    margin-top: 0px;
}

#header-right-phone .phoneno{
	margin-left: 0;
	margin-bottom:35px;
	
}

/* Main */


#sidebar .widget {
   	margin: 0 auto;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #e8e9ea;
}

#feature {
    width:100%;
    max-width: 960px;
}
.row{margin:0;}
/* Featured */
#top-locations li{
	padding-left:12px;
	padding-right:12px;
	margin-left:0;
	width:auto;
	max-width:160px;
	min-height: 170px;
}

#feature-offers,#top-locations,#top-locations ul{margin-left:0;}





#feature-offers .col {
    
    min-height: 500px;margin-bottom:15px;
}

#feature-offers .col p {
   padding-bottom: 15px;
   height:auto;
}


/* Offers*/
.ui-tabs,.ui-tabs .ui-tabs-nav{padding:0;}
.ui-tabs .ui-tabs-panel {
    padding: 1em 0;
}

article .excerpt{float: left; border-bottom: 1px solid #E8E9EA; max-width:395px; margin-bottom: 10px;}
article .loop_h2{display:inline;}



@media (max-width:767px){
	article .loop_h2{display:block;}
	article a.thumb img{display:block; float:none; margin:0 auto; margin-bottom: 15px;}
	
	#feature-offers .col {
   
    min-height: 0px;
}

}

#testimonials .carousel, #testimonials li {
    max-width: 500px;
    width: 100% !important;
    min-height: 85px !important;
    height: auto !important;
}

@media (max-width:600px){

	 #testimonials .carousel, #testimonials li {
	 	max-width: 400px !important;
	 }
}

@media (min-width:601px) and (max-width:770px){

	 #testimonials .carousel, #testimonials li {
	 	max-width: 200px !important;
	 }
}


#testimonials {
  
    padding: 10px;
  
}
.testimonials-next{
	margin: 25px 12px 25px 0px;
}

.testimonials-prev {
    background-position: bottom left;
    margin: 25px 0px 25px 12px;
}
/*#page-wrap{border:1px solid red;}*/

#mainsearch{
    height:320px;
}

#mainsearch input[type=text]{
    width: 100%;
    margin-bottom: 12px;
    }
    
#advsearch input[type=submit]{
    margin: 10px auto 0px;
    }
